痔になりやすい生活習慣とは?

OS:WindowsXPpro
JDK:6update12

Eclipse3.5.1EEは初期状態でJUnitのパッケージが組み込まれていますが
JUnitのバージョンが4.4.xになっています。

そのバージョンを最新の4.8に上げたいのですが、
やり方が分からず困っています。

ご教示いただけないでしょうか?

A 回答 (2件)

下記参考URLより最新版のjunit-4.8.jarをクラスパスに通してください。



参考URL:http://sourceforge.net/projects/junit/files/juni …
    • good
    • 0
この回答へのお礼

なるほど、別にパッケージごとアップデートしなくても、
クラスパス変えるだけでいけるんですね。

ありがとうございます。

ところで、使用しているJUnitが変わったことを確認しようとしたのですが
使われているJUnitのバージョンが分かりませんでした。

実際に使用されたJUnitのバージョンを確認する方法はありませんでしょうか?

お礼日時:2009/12/08 18:56

No.1のBleuLuneです。



eclipseに標準である機能のreferences(ショートカットキー:Ctrl+Shift+g)やF3キーを使えば、どのjarを使用してるかすぐわかります。

蛇足ですが、
このサイトの趣旨ですが、回答を得られることによって、本人はもちろんですが、同様の問題に困っている人たちに対するヘルプになるものなので、
今回のように、回答時に別の質問をされるよりは改めて質問をする方がよろしいのではないかと思います。

この回答への補足

>このサイトの趣旨ですが、回答を得られることによって、本人はもちろんですが、
>同様の問題に困っている人たちに対するヘルプになるものなので、
>今回のように、回答時に別の質問をされるよりは
>改めて質問をする方がよろしいのではないかと思います。

そのとおりですね。申し訳ありませんでした。
今更ですが、追加質問について質問項目を作りました。
http://oshiete1.goo.ne.jp/qa5510213.html

そちらの方にも回答いただければポイントなど割り振らせてもらえますので
よろしければそちらにも回答いただければ幸いです。

丁寧な回答ありがとうございました。

補足日時:2009/12/09 18:44
    • good
    • 0
この回答へのお礼

なるほど、参照機能によって
参照しているJARファイルが分かりました。

使用しているJUnitのバージョンが分かりました。
ありがとうございます。

お礼日時:2009/12/09 18:43

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング